{
    "DSPCompanies": [
        {
            "dspShortCode": "ABHM",
            "dspName": "Abraham"
        },
        {
            "dspShortCode": "CNSL",
            "dspName": "CNS Logistics"
        },
        {
            "dspShortCode": "RBBT",
            "dspName": "Ready Rabbit"
        },
        {
            "dspShortCode": "MICA",
            "dspName": "Micaramy"
        },
        {
            "dspShortCode": "LULO",
            "dspName": "Lumnious Logistics"
        },
        {
            "dspShortCode": "DADL",
            "dspName": "Dennis and Dustin Trucking"
        },
        {
            "dspShortCode": "LQLG",
            "dspName": "LQ Logistics"
        },
        {
            "dspShortCode": "KWIK",
            "dspName": "KWIK Logistics"
        },
        {
            "dspShortCode": "TALE",
            "dspName": "Talento"
        },
        {
            "dspShortCode": "RLLS",
            "dspName": "Reliant"
        },
        {
            "dspShortCode": "ELKO",
            "dspName": "ELKO Logistics"
        },
        {
            "dspShortCode": "SMGS",
            "dspName": "Smart Motion"
        }
    ]
}